Pular para o conteúdo
Ver todas as ameaças

WP Survey Plus - CVE-2021-24801

Alvo: WP Survey Plus

Descrição

Chamadas AJAX para adicionar / editar / deletar vulnerabilidade de pesquisas descobertas pelo Vishal Mohan no Plugin WordPress WP PLUS PLUS (versões <= 1,0).

Software
WP Survey Plus
Tipo Software
Plugin
CVE
CVE-2021-24801
Tags
Nâo informado
Data de publicação
05/10/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Não medido
plugins premium WordPress